<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Регистрация');
define('NAVBAR_TITLE_2', 'Успешно');
define('HEADING_TITLE', 'Ваш эккаунт успешно создан!');
define('TEXT_ACCOUNT_CREATED', 'Поздравляем! Ваша регистрация успешно завершена! Вы получаете все привилегии зарегистрированного пользователя нашего магазина. Если у Вас возникли вопросы, направляйте их по адресу <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">' . STORE_OWNER_EMAIL_ADDRESS . '</a>.<br><br>Подтверждение было выслано электронной почтой, по указанному в регистрации адресу. Если Вы не получите подтверждение в течение часа, свяжитесь, пожалуйста, с нами.');
//TotalB2B
define('TEXT_ACCOUNT_CREATED', 'Ваш новый учет успешно был создан! Вы можете теперь take advantage of priviledges члена для того чтобы увеличить ваш online опыт покупкы с нами. Если вы имеете <small><b>любые</b></small> вопросы о деятельности этого online магазина, пожалуйста email <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">храньте предприниматель</a>.<br><br>Подтверждение было послано к обеспеченному email address. Если вы не получали их в пределах часа, то пожалуйста <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">свяжитесь мы</a>.');
define('TEXT_ACCOUNT_CREATED_ENABLE', '<br><br><b><u>Ваш учет активно.</u></b>');
define('TEXT_ACCOUNT_CREATED_DISABLE', '<br><br><b><u>Ваш учет должен быть активирован нами, прежде чем вы можете использовать их.</u></b>');
//TotalB2B

// Points/Rewards system V2.1rc2a BOF
define('TEXT_WELCOME_POINTS_TITLE', '<br>Для новых клиентов в наш магазин и достиг в подарок для <b>%s</b>, была добавлена <b> точки %s</b>, которые имеют значение <b>%s</b>');
define('TEXT_WELCOME_POINTS_LINK', ' Использование <b>%s </b>, чтобы выяснить, как именно точек системы в нашем магазине.');
define('EMAIL_POINTS_ACCOUNT', 'Ваша учетная запись в системе центров');
define('EMAIL_POINTS_FAQ', 'Справка Вопросы системы');
// Points/Rewards system V2.1rc2a EOF

define('TEXT_DO_KASY','Нажмите кнопку, чтобы перейти от реализации вашего заказа ');
?>